---
-
  branch: v3.2
  arch: x86_64
  version: 3.2.3
  flavor: alpine
  file: alpine-3.2.3-x86_64.iso
  iso: alpine-3.2.3-x86_64.iso
  date: 2015-08-13
  time: 14:38:15.000000000
  size: 313602048
  sha1: 9063936a864233d80e78e34fba8612e1aa70ac38
  sha256: 57f6faf5e065e4063cb8bf61b42566d89e50e81f0ff850f1aa33a7558194a316
  sha512: ab0fb5fbfb5e46951ec2d3de597f906077a335fd900d431899c1741f4d1e81d4bae0d16aea7898039f9711a8050bc3ffe5a70b773510dfb7e32b301e7b1c2208
-
  branch: v3.2
  arch: x86_64
  version: 3.2.3
  flavor: alpine-mini
  file: alpine-mini-3.2.3-x86_64.iso
  iso: alpine-mini-3.2.3-x86_64.iso
  date: 2015-08-13
  time: 14:38:52.000000000
  size: 92672000
  sha1: a718c78537a0d416fa0b7cfcef1dfb85d1e837aa
  sha256: 29b682c9ebb539da2ca73cf9e5f01db36e8afdcdbad3c6a71fbc98b3d533918f
  sha512: 0a03ecd9e7fa6aa2ddfa8bc709f2e0e16c673526eadc91175522b298012af702c999d3dfe913e6dbe519c908563865d90a7fb50247f537c9bb6978983e751f91
-
  branch: v3.2
  arch: x86_64
  version: 3.2.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.2.3-x86_64.iso
  iso: alpine-vanilla-3.2.3-x86_64.iso
  date: 2015-08-13
  time: 14:39:22.000000000
  size: 91561984
  sha1: 17b2f80a8e970ff6f349e117975f8588c030bd76
  sha256: 2d9d19c2f7f6476d68eb5d7f8d8703a1afb035fa01a5cee88fbecc5eed834706
  sha512: 763898ae0cb81a689cf8af057979140697308054f31242fdeec2cb104f1d99c84cf9c2101ee8ae0740491bc0b735f5f6d9582ad4d9f01dc5966f03b66ebbf74f
-
  branch: v3.2
  arch: x86_64
  version: 3.2.3
  flavor: alpine-xen
  file: alpine-xen-3.2.3-x86_64.iso
  iso: alpine-xen-3.2.3-x86_64.iso
  date: 2015-08-13
  time: 14:39:52.000000000
  size: 135098368
  sha1: 81be29255cd46a7a0932538595a44d78469f4926
  sha256: 2b89f49f302aefeb6353187e6616444155ad5e8e2721983ad50c33e0494d0c26
  sha512: 2fd5a4659a9b8466df7beb7d087a21c94880fd8e138f258419c4871945cd273f368e8725799122af15b6be20608c5ca0309442b22e598342a96b1de24d3c3aa2
